/* Email plugin no accounts popup item */
"No Accounts" = "No Accounts";

/* Email plugin error */
"Please enter a recipient in the To field." = "Please enter a recipient in the To field.";

/* Email plugin error */
"Please enter a sender in the From field." = "Please enter a sender in the From field.";

